/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

*					{ margin: 0; padding: 0; }
body				{ font: 14px 'Open Sans', sans-serif; }

#page-wrap		    { width: 100%; margin: 0 auto; }

h1                  { margin: 45px 10px; text-align: center; font: 28px 'Open Sans', sans-serif; letter-spacing: 2px; }

#quiz input {
text-align: center;
  
}


 .centered { text-align: center; list-style-position:inside;}



#quiz ol {

   margin: 0 0 0px 0px;
}

#quiz ol li {

   margin: 0 0 30px 0;
}

#quiz ol li div {

   padding: 4px 0;
   line-height: 160%;
}

#quiz h3 {

   font-size: 17px; margin: 0 0 10px 0; color: #666;
}

#results {
    font: 50px 'Open Sans', sans-serif;
    text-align: center;
     margin: 350px 0 0 0;
}

a {
    color: #BD0828;
     text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
input[type="submit"] {
font-weight: 600;
color: #fff;
outline: none;
border: 1px solid #BD0828;
font-size: 1.2em;
width:100%;
padding: 0.8em 3em;
background:#BD0828;
transition: 0.5s all;
-webkit-appearance: none;

-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
}
input[type="submit"]:hover{
-webkit-appearance: none;
background:transparent;
color:#BD0828;
border: 1px solid #BD0828;
}